{
    "dc_identifier": "nl.gm0362.2c.2014.2242736-10",
    "dc_title": "Raadscommissie voor Ruimte, wonen en natuur 2014-03-11 - Vaststellen Programma van Eisen Supermarkt Van der Hooplaan",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Amstelveen op 2014-03-11. Onderdeel: Vaststellen Programma van Eisen Supermarkt Van der Hooplaan.",
    "dc_source": "https://amstelveen.bestuurlijkeinformatie.nl/Agenda/Index/b1929b40-dee7-4ef7-95bc-d3df0b35f561",
    "dc_publisher": "gm0362",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-21",
    "foi_publishedDate": "2014-03-11",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Amstelveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Amstelveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0362.2c.2014.2242736-10",
    "dc_externalIdentifier": "2242770",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-03-11",
    "foi_meetingNumber": "2242736",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "9.6",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0362.2c.2014.2242736-10.doc.1",
            "dc_title": "(V2) Interne notitie Vaststelling Programma van Eisen Supermarkt Van der Hooplaan",
            "foi_fileName": "%28V2%29%20Interne%20notitie%20Vaststelling%20Programma%20van%20Eisen%20Supermarkt%20Van%20der%20Hooplaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=34a6c407-bb90-4cdb-a188-7eeec4e974f4"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2014.2242736-10.doc.2",
            "dc_title": "Programma van Eisen (PvE) Supermarkt Van der Hooplaan",
            "foi_fileName": "Programma%20van%20Eisen%20%28PvE%29%20Supermarkt%20Van%20der%20Hooplaan%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=658b171b-6dbb-4c30-a81a-7e626829de49"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2014.2242736-10.doc.3",
            "dc_title": "Bijlage bij PvE Supermarkt van der Hooplaan",
            "foi_fileName": "Bijlage%20bij%20PvE%20Supermarkt%20van%20der%20Hooplaan%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=326c47fc-1f2b-421a-8bab-43c46a5b5987"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2014.2242736-10.doc.4",
            "dc_title": "Advies inclusief besluit B&W 24 februari 2014 Vaststellen Programma van Eisen Supermarkt Van der Hooplaan",
            "foi_fileName": "Advies%20inclusief%20besluit%20B%26W%2024%20februari%202014%20Vaststellen%20Programma%20van%20Eisen%20Supermarkt%20Van%20der%20Hooplaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=33dbb613-0f14-400d-804b-5f265ed711de"
        }
    ]
}